.button:hover,
a:hover,
body {
    cursor: none;
}
.cursor,
.shadow {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    pointer-events: none;
}
.menu li a,
.scrllenbl {
    letter-spacing: 2px;
    text-transform: uppercase;
}
.blinker::after,
.scrllenbl.blnk {
    animation: 1s steps(1, end) infinite blnk-loop;
}
#globe,
main,
sub,
sup {
    position: relative;
}
.gridtxt,
.txc {
    text-align: center;
}
.herocta .button svg,
.menu li {
    display: inline-block;
}
.menu,
.pf-creds ul,
.srv-list {
    list-style: none;
}
#contact_results.red,
.shadow.m {
    background-color: red;
}
.menu li a,
a,
button {
    text-decoration: none;
}
.show-overflow,
button,
hr,
input {
    overflow: visible;
}
progress,
sub,
sup {
    vertical-align: baseline;
}
[type="checkbox"],
[type="radio"],
legend {
    box-sizing: border-box;
    padding: 0;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
.herotitle .hline,
details,
main {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
hr {
    box-sizing: content-box;
    height: 0;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
a {
    background-color: transparent;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: 800;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
img {
    border-style: none;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,
select {
    text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: ButtonText dotted 1px;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal;
}
.logo h1 a,
.menu li a,
body {
    color: #fff;
}
body.loadcomplete,
textarea {
    overflow: auto;
}
body,
body.onloading {
    overflow: hidden;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
.kaiju-loader,
.menu,
body {
    font-size: 1rem;
}
summary {
    display: list-item;
}
.hamburger,
[hidden],
template {
    display: none;
}
@font-face {
    font-family: VCR-JP;
    src: url("img/VCR-JP.eot");
    src:
        url("img/VCR-JP.eot?#iefix") format("embedded-opentype"),
        url("img/VCR-JP.woff2") format("woff2"),
        url("img/VCR-JP.woff") format("woff"),
        url("img/VCR-JP.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Heller;
    src: url("img/Heller.eot");
    src:
        url("img/Heller.eot?#iefix") format("embedded-opentype"),
        url("img/Heller.woff2") format("woff2"),
        url("img/Heller.woff") format("woff"),
        url("img/Heller.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
body {
    margin: 0;
    font-family: "JetBrains Mono", monospace;
    font-weight: 200;
    background-size: 10px 10px;
    background-color: #060606;
    background-attachment: fixed;
    background-image: radial-gradient(circle, #222 1px, rgba(0, 0, 0, 0) 1px);
}
body.loadcomplete .kaiju-loader.loadcomplete {
    z-index: -2;
}
.cursor {
    background: 0 0;
    position: fixed;
    transform: translate3d(-50%, -50%, 0);
    transition: 0.1s ease-out;
    z-index: 99999999999;
}
.shadow {
    position: absolute;
    top: 0;
    border: 1px solid red;
}
.pxoverlay,
.stage {
    position: fixed;
    top: 0;
    overflow: hidden;
}
.crt,
.pxoverlay,
.stage {
    height: 100%;
    width: 100%;
}
.shadow.m {
    opacity: 0.8;
}
.shadow.s1 {
    opacity: 0.3;
}
.shadow.s2 {
    opacity: 0.4;
}
.shadow.s3 {
    opacity: 0.5;
}
.shadow.s4 {
    opacity: 0.6;
}
.cursor.hovering .shadow {
    width: 40px;
    height: 40px;
}
.cursor.hovering .shadow.m {
    background-color: #fff;
    opacity: 0.5;
}
.fillwht {
    fill: white;
}
main {
    z-index: 9;
    opacity: 0;
}
.active .cross1,
.active .cross2,
.promo-card.active picture,
.promo-card.active picture img,
body.loadcomplete main {
    opacity: 1;
}
.stage {
    z-index: -2;
}
.pxoverlay {
    z-index: 999;
    /* mix-blend-mode: luminosity; */
}
.crt {
    background-image: linear-gradient(transparent 50%, rgb(40 40 40 / 50%) 50%);
    background-size: 100% 4px;
    opacity: 0.8;
}
.active .bar,
.gridblk,
.scrllenbl {
    opacity: 0;
}
.d {
    position: absolute;
    top: 0;
}
.headernav,
.kaiju-loader {
    position: fixed;
    left: 0;
    top: 0;
}
.headernav {
    width: 100%;
    background: linear-gradient(180deg, #00000088, transparent);
    z-index: 99;
}
.headernav .header-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 2rem;
}
.grid,
.loadbar {
    flex-direction: column;
}
.logo h1 {
    font-family: Heller;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 2px;
}
.hamburger {
    width: 48px;
    height: 48px;
    background: 0 0;
    border: none;
    outline: 0;
}
#bars {
    width: 36px;
    height: 36px;
}
.hamburger .cross1,
.hamburger .cross2 {
    transform-origin: 50% 50%;
    opacity: 0;
    transform: rotate(45deg);
    transition: 0.5s;
}
.herocta .button svg .st0,
.menu li a,
.prm-crd-wrp,
.slide_img {
    transition: 0.3s;
}
.active .cross1 {
    transform: rotate(0);
}
.active .cross2 {
    transform: rotate(90deg);
}
.hamburger:hover .midbar {
    transform-origin: 50% 50%;
    transform: translateX(-10px);
}
.menu li a {
    font-size: 0.8rem;
    padding: 0.25rem 1rem;
}
.menu li a:hover {
    color: red;
    font-weight: 800;
    text-shadow: 0 0 3px red;
}
.kaiju-loader {
    width: 100%;
    height: 100vh;
    z-index: 99999;
    background: #101010;
    display: block;
    color: red;
    font-family: VCR-JP;
    text-shadow: 0 0 10px #db0000;
    filter: brightness(130%) contrast(120%);
}
.ui-bor {
    width: 96vw;
    height: calc(100vh - 4vw);
    margin: 2vw;
    position: absolute;
    box-shadow: 0 0 0 2px red;
}
.globe-1,
.globe-2 {
    box-shadow: 0 0 0 5px 5px red;
}
.ui-border-v2.t .batt {
    max-width: 256px;
    padding: 0 12px;
    height: 32px;
    margin: 0 auto;
    transform: translate(0, -50%);
    background: red;
    z-index: 1;
    color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 32px;
}
.blinker::after {
    display: inline;
    content: "_";
}
@keyframes blnk-loop {
    0%,
    100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}
.command,
.glinfo,
.grid,
.loadbar {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
#loadline,
#loadgrid {
    display: block;
    height: 64px;
    left: 0;
    bottom: 2rem;
    position: absolute;
}
#loadline {
    width: 100%;
    background: #000;
    z-index: 9;
    display: none;
}
#loadgrid {
    width: 0;
    z-index: 11;
    background: repeating-linear-gradient(45deg, rgba(255, 0, 0, 0.3), rgba(255, 0, 0, 0.3) 10px, #ff0000 10px, #ff0000 20px);
    box-shadow: 0 0 10px rgb(255 0 0 / 50%);
}
.pf-creds ul,
.pf-creds ul li,
.scrllenbl,
.sub-head p {
    display: inline;
}
.scrllenbl {
    background: red;
    color: #fff;
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
}
.kj_msh,
.pf_link::before {
    background-repeat: no-repeat;
}
.command,
.glinfo {
    padding: 2vw;
}
.loadbar {
    display: flex;
    height: 100%;
    justify-content: flex-end;
    align-items: center;
    bottom: 0;
}
#globe,
.globe-1,
.globe-2 {
    display: block;
}
#loadbar {
    width: 98%;
}
.glinfo {
    width: 40%;
    max-width: 200px;
    top: 0;
    right: 0;
}
.gldiv1,
.globe-1 {
    left: 0;
    width: 100%;
}
#globe {
    max-width: 80%;
    margin: 0 auto;
}
.globe-1 {
    position: absolute;
    top: 0;
    height: 100%;
    border: 2px solid red;
    border-radius: 50%;
    margin: -1px 0 0 -1px;
}
.gldiv2 {
    left: 14%;
    width: 72%;
}
.gldiv3 {
    left: 28%;
    width: 44%;
}
.gldiv4 {
    left: 42%;
    width: 16%;
}
.globe-2 {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    height: 40%;
    border: 2px solid red;
    border-radius: 50%;
    margin: -1px 0 0 -2px;
}
.gridblk,
.logotro {
    position: relative;
}
.grid,
.mov-tro,
.page-sec {
    display: flex;
}
.grid {
    justify-content: flex-start;
    align-items: center;
    padding-top: 10vh;
}
.gridblk {
    width: 280px;
    height: 280px;
}
.gridtxt {
    padding: 2rem;
}
#grid {
    position: absolute;
    top: 0;
    max-width: 280px;
}
.kaijujpn {
    font-size: 4rem;
    margin: 1rem 0;
}
.ldr-kaiju {
    font-size: 2rem;
    margin: 1rem 0;
}
.kj_msh {
    margin: 20px auto;
    max-width: 240px;
    width: 240px;
    height: 240px;
    background-image: url("img/kaiju-sprite.png");
    background-image: image-set(
        url("img/kaiju-sprite.avif") type("image/avif"),
        url("img/kaiju-sprite.webp") type("image/webp"),
        url("img/kaiju-sprite.png") type("image/jpeg")
    );
    overflow: hidden;
    animation: 4s steps(4) infinite sprite-loop;
    background-size: auto 100%;
}
@keyframes sprite-loop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -960px 0;
    }
}
.page-sec {
    width: 100%;
    padding: 12vh 0;
}
.inn-sec {
    width: 100%;
    padding: 2rem;
}
#promos .inn-sec {
    width: 100%;
    padding: 0;
}
.logotro {
    width: 100%;
    padding-top: 0;
}
.mov-tro {
    position: absolute;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: #000;
    top: 0;
    left: 0;
}
.herotitle,
.loadtitle .lline1,
.loadtitle .lline2,
.sec-head {
    text-transform: uppercase;
    margin: 0;
    font-family: Heller;
}
.loadtitle {
    padding-top: 60vh;
    display: block;
    width: 100%;
    color: #df0000;
    text-shadow: 0 0 10px red;
}
.foot_cont a,
.srv-ttl,
.txr {
    text-align: right;
}
.countLoad {
    position: absolute;
    right: 1vw;
    bottom: calc(2.5rem + 64px);
    font-size: 3rem;
}
#kaiju,
.keepscroll {
    position: fixed;
    height: 100vh;
    top: 0;
}
.loadtitle .lline1 {
    display: block;
    width: 100%;
    font-size: 16vw;
    line-height: 12vw;
    letter-spacing: 0.5vw;
}
.loadtitle .lline2 {
    display: block;
    line-height: 12vw;
    font-size: 12vw;
    letter-spacing: 1.66vw;
}
.herotitle,
.sec-head {
    font-size: 9vw;
    line-height: 9vw;
    letter-spacing: 3px;
    text-shadow: 0 0 10px #fff;
    overflow: clip;
}
.srv-list,
.subline {
    letter-spacing: 1px;
}
.pf_link,
.promo-cont,
.scnline {
    overflow: hidden;
}
.herotitle {
    padding-left: 1rem;
}
.hero-cont {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.hero-svg,
.hero-txt {
    width: 50%;
    padding: 2rem;
}
.subline {
    font-size: 1rem;
    margin-top: 4rem;
    line-height: 1.5;
}
.herocta {
    display: flex;
    column-gap: 2rem;
}
.herocta .button {
    display: flex;
    background-color: #fff;
    color: #121212;
    transition: 0.3s;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 4px;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    border: none;
    margin-top: 4rem;
    margin-right: 2rem;
    box-shadow: 0 0 10px #fff;
    line-height: 1.8rem;
}
.herocta .button:hover {
    background-color: red;
    color: #fff;
    box-shadow: 0 0 10px #db0000;
}
.herocta .button svg {
    width: 2rem;
    height: 1.8rem;
    margin-right: 0.5rem;
}
.herocta .button:hover svg .st0 {
    fill: #fff;
}
.keepscroll {
    width: 1.5vw;
    right: 1.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pf-cont,
.pf_link,
.pfolio-cont,
.origin-cont,
.serv-cont {
    position: relative;
}
@keyframes hover-loop {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(20px);
    }
}
#keepscroller {
    width: 100%;
    animation: 1s steps(1, end) infinite hover-loop;
}
#contact,
.services {
    background: url(img/noise.png), radial-gradient(at top, #666 0, #ddd 100%);
}
.serv-cont {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    margin-top: 3rem;
}
.srv-list,
.srv-ttl {
    margin: 0;
    text-transform: uppercase;
}
.servcore {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    max-width: 20vw;
    max-height: 20vw;
    aspect-ratio: 1/1;
    background: #ff0000c4;
}
.servico {
    display: flex;
    justify-content: flex-end;
    padding: 1rem;
}
.servico div {
    width: 48px;
    height: 48px;
    background-repeat: repeat-y;
    animation: 4s steps(3) infinite slideBackground;
}
@keyframes slideBackground {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 0 -144px;
    }
}
.servico1 {
    background-image: url(img/serv1.png);
}
.servico2 {
    background-image: url(img/serv2.png);
}
.servico3 {
    background-image: url(img/serv3.png);
}
.srv-ttl {
    font-size: 3rem;
    line-height: 1;
    padding: 1rem;
}
.srv-list {
    font-size: 0.9rem;
    text-align: left;
    padding: 1rem 1rem 0.5rem;
    line-height: 1.5;
}
.srv-list li {
    padding: 0.5rem;
    border-top: 1px dashed #ffffff63;
}
#kaiju {
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    mix-blend-mode: screen;
}
.sec-desc {
    max-width: 1200px;
    margin: 2rem auto;
    line-height: 3rem;
    font-size: 1.2rem;
}
.sub-head {
    margin: 1rem 0 0;
}
.pf_link,
.slide_img {
    width: 100%;
    margin: 0;
}
.sub-head p {
    font-size: 1.5rem;
    line-height: 3rem;
    padding: 0.25rem 0.5rem;
    background: red;
    box-decoration-break: clone;
}
.pf_link {
    display: block;
    aspect-ratio: 16/9;
}
#cont_form,
#send_btn,
.button-cont,
.formflxwrp,
.pf-cont,
.pf-creds,
.promo-card,
.promo-cont,
.promo-lnks,
.promo-wrap {
    display: flex;
}
.pf_link::before {
    content: "";
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Play" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="m21,11v-1h-1v-1h-2v-1h-2v-1h-1v-1h-2v-1h-2v-1h-1v-1h-2v-1h-2v-1h-3v1h-1v20h1v1h3v-1h2v-1h2v-1h1v-1h2v-1h2v-1h1v-1h2v-1h2v-1h1v-1h1v-2h-1Zm-2,2h-2v1h-2v1h-1v1h-2v1h-2v1h-1v1h-2v1h-2v1h-1V3h1v1h2v1h2v1h1v1h2v1h2v1h1v1h2v1h2v2Z"/></svg>');
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-size: 15%;
    background-position: center;
    filter: invert(100%) drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.5));
    opacity: 0.5;
    transition: 0.1s;
}
.scnline::after,
.scnline::before {
    opacity: 0.3;
    pointer-events: none;
    content: "";
    left: 0;
}
.pf_link:hover::before {
    background-size: 16%;
    opacity: 1;
    margin-top: -5px;
}
.slide_img {
    height: 100%;
    object-fit: cover;
    filter: grayscale(100%);
    opacity: 1;
    display: block;
}
.pf_link:hover .slide_img {
    filter: grayscale(0%);
    transform: scale(1.1);
}
.pfolio-cont,.origin-cont {
    counter-reset: my-sec-counter;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.66%;
}
.origin-cont{
    align-items: center;
}
.pfolio {
    display: inline-block;
    box-shadow: 0 0 0 2px #fff;
    width: 31%;
    /* max-width: 960px; */
    margin: 2rem auto;
    background-color: #000;
}
.og-folio{
    display: inline-block;
    box-shadow: 0 0 0 2px #fff;
    width: 20%;
    margin: 2rem auto;
    background-color: #000;
}
.og-folio.active{
    display: inline-block;
    box-shadow: 0 0 0 2px #fff;
    width: 56%;
    margin: 2rem auto;
    background-color: #000;
}
.og-cont{
    display: flex;
    flex-direction: row;
}
.og-vidthmb{width: 100%;}
.og-folio.active .og-vidthmb{width: 40%;}
.og-creds{display: none;width: 0;}
.og-folio.active .og-creds{
    display: flex;
    width: 56%;
    padding: 2%;
    flex-direction: column;
    justify-content: center;
}
.og-folio.active .slide_img{
    filter: grayscale(0%);
}
.og-ttl{
    font-size: 2rem;
    margin: 0;
}
.pfolio:hover {
    box-shadow: 0 0 0 3px #fff, 0 0 12px 4px #fff;
}
h4.pf-ttl {
    margin: 0;
    font-size: 16px;
    letter-spacing: 4px;
    font-weight: 800;
    padding: 1rem;
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
}
h4.pf-ttl::before {
    counter-increment: my-sec-counter;
    content: "" counter(my-sec-counter) ". ";
}
.pf-cont {
    flex-direction: row;
    width: 100%;
    margin: 0;
    align-items: center;
    justify-content: flex-end;
}
.pf-creds {
    position: absolute;
    bottom: 0;
    z-index: 22;
    width: 100%;
    height: 20%;
    align-items: flex-end;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0, rgba(0, 0, 0, 0) 100%);
}
.pf-creds p{
    margin: 0;
    padding: 1rem;
}
.pf-desc p {
    margin: 0 0 0 1rem;
    padding: 1rem 0;
    font-size: 24px;
}
.pf-vidthmb,.og-vidthmb {
    width: 100%;
    position: relative;
    z-index: 20;
}
.promo-wrap {
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.promo-cont {
    width: 100%;
    align-items: center;
    height: 600px;
}
.promo-card {
    width: clamp(300px, 30vw, 450px);
    padding: 1rem 1.5vw;
    margin: 0;
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.promo-card picture,
.promo-card picture img {
    display: block;
    opacity: 0.9;
    transition: 0.2s;
}
.promo-card.active {
    transform: scale(1.2);
}
.prm-crd-wrp {
    position: relative;
    box-shadow:
        0 0 0 0 #fff,
        0 0 0 0 #fff;
}
.promo-links-cont,
.promo-ttl,
.scnline::after,
.scnline::before {
    position: absolute;
    width: 100%;
}
.scnline {
    --animation-time: 10s;
}
.scnline::before {
    top: 0;
    height: 100%;
    background-image: linear-gradient(transparent 50%, rgba(0, 0, 0, 0.5) 50%);
    background-size: 100% 4px;
    z-index: 10;
}
.scnline::after {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0, rgba(255, 255, 255, 0.1) 10%, rgba(0, 0, 0, 0.5) 100%);
    height: 100px;
    bottom: 100%;
    animation: scanline-move var(--animation-time) linear infinite;
    mix-blend-mode: lighten;
    z-index: 8;
}
@keyframes scanline-move {
    0%,
    100% {
        bottom: 100%;
    }
    50% {
        bottom: 0;
    }
}
.promo-card.active .prm-crd-wrp {
    box-shadow:
        0 0 0 10px #fff,
        0 0 20px 10px #fff;
}
.promo-ttl {
    top: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.9) 100%);
    height: 4.5rem;
    text-align: center;
    margin: 0;
    vertical-align: middle;
    line-height: 3;
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 12;
}
.btn,
.promo-lnks {
    transition: 0.3s;
    font-size: 0.8rem;
    text-transform: uppercase;
    color: #fff;
}
.promo-links-cont {
    bottom: 5%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    transition: 0.3s;
}
.promo-card.active .promo-links-cont {
    bottom: 10%;
}
.promo-lnks {
    align-items: center;
    background-color: #db0000;
    padding: 0.25rem 0.5rem;
    border-radius: 0.15rem;
    line-height: 2;
    letter-spacing: 2px;
    box-shadow: 0 0 4px #000;
    z-index: 15;
}
.btn,
footer {
    background-color: #121212;
}
.promo-lnks::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 6px;
    background-size: contain;
    transition: 0.3s;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 1024 1024' class='icon' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M900.8 187.1H130.7c-31.1 0-48.1 15.5-48.1 48.1v561.5c0 32.6 17 48.1 48.1 48.1h770.1c32.6 0 48.1-17 48.1-48.1V235.3c0-31.2-15.5-48.2-48.1-48.2zM194.9 796.8h-32.1c-25.9 0-32.1-15.7-32.1-32.1v-64.2h64.2v96.3z m0-144.4h-64.2V540.1h64.2v112.3z m0-160.4h-64.2V379.7h64.2V492z m0-160.5h-64.2v-64.2c0-25.9 15.7-32.1 32.1-32.1h32.1v96.3z m593.6 465.3H243V235.3h545.5v561.5z m112.3-32.1c0 16.4-6.2 32.1-32.1 32.1h-32.1v-96.3h64.2v64.2z m0-112.3h-64.2V540.1h64.2v112.3z m0-160.4h-64.2V379.7h64.2V492z m0-160.5h-64.2v-96.3h32.1c16.4 0 32.1 6.2 32.1 32.1v64.2zM396.4 679.2c4.1 3.3 9.2 5.2 14.8 5.3h0.4c4.3 0 8.6-1 12.6-3.2l251.1-142.4c11.8-6.6 15.8-21.4 9-32.9v-0.1c-2-4.3-5.3-8.1-9.8-10.7L424.3 350.8c-4-2.3-8.3-3.3-12.6-3.2h-0.2c-13.3 0-24.1 10.8-24.1 24.1v285.7c-0.7 5.1 0.3 10.4 3.1 15.1 1.5 2.6 3.6 4.9 5.9 6.7z m39.1-266.3l180.2 104-180.2 102.3V412.9z' fill='%23fff' /%3E%3C/svg%3E");
}
.promo-lnks:hover {
    background-color: #fff;
    color: #121212;
    box-shadow: 0 0 12px #fff;
}
.promo-lnks:hover::before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 1024 1024' class='icon' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M900.8 187.1H130.7c-31.1 0-48.1 15.5-48.1 48.1v561.5c0 32.6 17 48.1 48.1 48.1h770.1c32.6 0 48.1-17 48.1-48.1V235.3c0-31.2-15.5-48.2-48.1-48.2zM194.9 796.8h-32.1c-25.9 0-32.1-15.7-32.1-32.1v-64.2h64.2v96.3z m0-144.4h-64.2V540.1h64.2v112.3z m0-160.4h-64.2V379.7h64.2V492z m0-160.5h-64.2v-64.2c0-25.9 15.7-32.1 32.1-32.1h32.1v96.3z m593.6 465.3H243V235.3h545.5v561.5z m112.3-32.1c0 16.4-6.2 32.1-32.1 32.1h-32.1v-96.3h64.2v64.2z m0-112.3h-64.2V540.1h64.2v112.3z m0-160.4h-64.2V379.7h64.2V492z m0-160.5h-64.2v-96.3h32.1c16.4 0 32.1 6.2 32.1 32.1v64.2zM396.4 679.2c4.1 3.3 9.2 5.2 14.8 5.3h0.4c4.3 0 8.6-1 12.6-3.2l251.1-142.4c11.8-6.6 15.8-21.4 9-32.9v-0.1c-2-4.3-5.3-8.1-9.8-10.7L424.3 350.8c-4-2.3-8.3-3.3-12.6-3.2h-0.2c-13.3 0-24.1 10.8-24.1 24.1v285.7c-0.7 5.1 0.3 10.4 3.1 15.1 1.5 2.6 3.6 4.9 5.9 6.7z m39.1-266.3l180.2 104-180.2 102.3V412.9z' fill='%23000' /%3E%3C/svg%3E");
}
.button-cont {
    position: relative;
    width: 30%;
    min-width: 400px;
    justify-content: space-around;
    align-items: center;
    margin-top: 3rem;
}
.input,
.promo-th {
    width: 100%;
}
.button-cont .next,
.button-cont .prev {
    display: flex;
    width: auto;
    height: 2.4rem;
    flex-direction: row;
    align-items: center;
    font-size: 1.3rem;
    border-radius: 2px;
    border: none;
}
.button-cont svg {
    display: block;
    height: 70%;
}
.sec-desc.txc {
    max-width: 50%;
    margin: 2rem auto;
    line-height: 2;
}
#cont_form {
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
#contact_results {
    padding: 1rem;
    margin-bottom: 1.5rem;
    background-color: none;
    border-radius: 4px;
}
#contact_results.orange {
    background-color: orange;
}
#contact_results.green {
    background-color: green;
}
#contact_body {
    background: #eee;
    padding: 3rem;
    border-radius: 1rem;
    color: #1e1e1e;
    width: 90%;
    max-width: 840px;
}
.formflxwrp {
    align-items: flex-start;
    column-gap: 1.5rem;
    margin-bottom: 1.5rem;
    text-transform: uppercase;
}
.btn,
.input,
.sendico {
    display: inline-block;
}
.formtxt {
    line-height: 35px;
}
.forminp {
    flex-grow: 1;
}
.btn {
    font-weight: 600;
    letter-spacing: 4px;
    padding: 1rem;
    border-radius: 0.25rem;
    border: none;
    margin-top: 2rem;
    margin-right: 2rem;
    box-shadow: 0 0 10px #fff;
}
.input {
    background: 0 0;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #121212;
    height: 35px;
    padding: 0;
    color: #1e1e1e;
    font-weight: 200;
    text-transform: uppercase;
}
textarea.input {
    width: 100%;
    min-width: 200px;
    max-width: 640px;
    min-height: 35px;
    max-height: 140px;
}
.input:active,
.input:focus {
    background: 0 0;
    border: none;
    border-radius: 0;
    outline: 0;
    border-bottom: 2px solid red;
}
.input::placeholder {
    color: #1e1e1e;
    opacity: 1;
}
#send_btn {
    align-items: center;
    line-height: 24px;
    padding: 8px;
}
.sendico {
    width: 24px;
    height: 24px;
    background-image: url(img/send.png);
    background-repeat: repeat;
    background-position: 0 0;
    background-size: 100%;
    transition: 0.5s;
}
#send_btn:hover {
    background-color: #db0000;
}
#send_btn:hover .sendico {
    background-position: -48px 48px;
}
.foot_cont {
    min-height: 300px;
    max-height: 600px;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.foot-logo,
.foot_cont a {
    padding: 0.5rem;
    margin-bottom: 1rem;
}
.foot-logo {
    font-family: Heller;
    font-size: 3.6rem;
    letter-spacing: 2px;
    text-shadow: 0 0 8px #fff;
}
.foot_cont a {
    display: block;
    font-size: 1.6rem;
    font-weight: 100;
    transition: 0.3s;
    color: #fff;
}
.foot_cont a:hover {
    color: #db0000;
    font-weight: 400;
    text-shadow: 0 0 8px red;
}
.foot-bar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    font-size: 0.8rem;
    background-color: #000;
}
.foot-bar a {
    transition: 0.3s;
    color: #fff;
}
.foot-bar a:hover {
    color: #db0000;
    text-shadow: 0 0 2px red;
}
.modal {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.66);
    backdrop-filter: blur(5px);
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal.showing {
    visibility: visible;
    opacity: 1;
}
body.showing {
    overflow: hidden !important;
}
.modal-content {
    background-color: #fff;
    margin: 0 auto;
    padding: 10px;
    border: 0 solid #888;
    max-width: 1280px;
    box-shadow: 0 0 20px 11px rgb(255 0 0 / 33%);
}
.modal-body {
    display: block;
    aspect-ratio: 16/9;
    width: 100%;
    overflow: hidden;
    margin: 0;
    height: 80vh;
    max-height: 720px;
}
.close {
    color: #aaa;
    float: right;
    font-size: 36px;
    font-weight: 100;
    position: absolute;
    right: 40px;
    top: 40px;
}
.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
}
@media (max-width: 1280px) {
    body {
        font-size: 1.2rem;
    }
    .subline {
        font-size: 1.5rem;
    }
    .srv-ttl {
        font-size: 2.5rem;
    }
}
@media (max-width: 1024px) {
    .hero-cont,
    .hero-cont .txr {
        text-align: center;
    }
    .hero-svg,
    .hero-txt,
    .servcore {
        width: 100%;
    }
    .headline,
    .srv-ttl {
        font-size: 2rem;
    }
    .header-cont {
        padding: 1rem;
    }
    .logo h1 {
        font-size: 1rem;
    }
    .menu li a {
        font-size: 0.9rem;
        padding: 0.25rem 0.5rem;
    }
    .hero-cont {
        flex-direction: column;
    }
    .serv-cont {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    .servcore {
        max-width: 90vw;
        max-height: fit-content;
        aspect-ratio: auto;
        padding: 2rem;
    }
    .srv-ttl {
        text-align: left;
    }
    .pfolio {
        width: 48%;
        margin: 1rem auto;
    }
    .promo-cont{
        height: auto;
        padding: 2rem 0;
    }
    .sec-desc,
    .sec-desc.txc {
        max-width: 80%;
    }
    .formflxwrp {
        flex-direction: column;
        row-gap: 0.5rem;
    }
}
@media (max-width: 768px) {
    body,
    h4.pf-ttl,
    input,
    textarea {
        font-size: 1rem;
    }
    .cursor,
    .shadow {
        display: none !important;
    }
    .herocta {
        flex-direction: column;
        align-items: center;
    }
    body {
        cursor: auto;
    }
    .button:hover,
    a:hover {
        cursor: pointer;
    }
    .ui-bor {
        width: 92vw;
        margin: 4vw;
        height: calc(100vh - 8vw);
    }
    .kaijujpn {
        font-size: 3rem;
    }
    .gridblk {
        width: 200px;
        height: 200px;
    }
    #grid {
        max-width: 200px;
    }
    .kaiju-loader {
        font-size: 0.75rem;
    }
    .command,
    .glinfo {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
    }
    .glinfo {
        display: flex;
        flex-direction: column;
        height: auto;
        max-width: none;
        align-items: center;
        margin-top: -2vh;
    }
    #globe {
        width: 25%;
        margin: 0 1rem 0 0;
    }
    .grid {
        padding-top: 2vh;
    }
    .kj_msh {
        width: 160px;
        height: 160px;
        animation: 4s steps(4) infinite sprite-loop2;
        background-size: auto 100%;
    }
    @keyframes sprite-loop2 {
        from {
            background-position: 0 0;
        }
        to {
            background-position: -640px 0;
        }
    }
    .countLoad {
        font-size: 1.5rem;
        bottom: calc( 2% + 64px);
    }
    #loadline,
    #loadgrid {
        height: 48px;
        bottom: 2%;
    }
    .headernav .header-cont {
        flex-direction: row;
        padding: 1rem;
    }
    .hamburger {
        display: block;
    }
    .logo {
        margin-bottom: 1rem;
    }
    .menu {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        text-align: right;
        position: fixed;
        top: 64px;
        right: -110%;
        transition: 0.5s;
    }
    .active .menu {
        right: 0;
    }
    .menu li {
        margin: 0;
        padding: 0.75rem;
        border-bottom: 1px solid #eee;
        background: linear-gradient(270deg, #000000d6, transparent);
    }
    .hero-cont,
    .inn-sec {
        padding: 1rem;
    }
    .subline {
        font-size: 1.1rem;
        margin-top: 1rem;
    }
    .mov-tro {
        margin-left: 8%;
    }
    .servcore {
        max-width: 90%;
    }
    .pfolio {
        width: 100%;
        margin: 1rem auto;
    }
    h4.pf-ttl {
        padding: 0.5rem;
    }
    .promo-cont {
        height: 450px;
    }
    #contact_body {
        padding: 20px;
        width: 80%;
    }
    #contact_body form span {
        display: block;
        margin-bottom: 1rem;
        width: 100%;
    }
    .sendico {
        width: 24px !important;
        margin: 0 !important;
    }
    input,
    textarea {
        width: 100%;
        padding: 1rem;
    }
    .modal-content {
        width: 95%;
        padding: 5px;
    }
    .close {
        right: 10px;
        top: 10px;
        font-size: 2rem;
    }
    .foot_cont a,
    footer {
        text-align: center;
    }
    .foot-bar,
    .foot_cont {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}